<div class="error-container">
  <h1>Error {{ errorCode }}</h1>
  <p>{{ errorMessage }}</p>

    <p>
      For assistance, please don’t hesitate to contact us at: 
      <a href="mailto:support&#64;mdoa-tools.bi.denbi.de">support&#64;mdoa-tools.bi.denbi.de</a>
    </p>

  <button mat-raised-button color="primary" (click)="goBack()">Go Back</button>
</div>
